:root {
	// colors
	--primary: hsl(240, 38%, 20%);
	--secondary: hsl(240, 18%, 77%);

	// typography
	--font-size-html: 62.5%;
	--font-size-body: 1.8rem;
	--font-size-body-large: 3.2rem;
	--font-family: 'Inter', sans-serif;
	--light: 300;
	--medium: 500;
	--bold: 700;
}
